Any way to download an older version of the tool?

More
6 years 4 weeks ago #1 by GrijzePilion Any way to download an older version of the tool? was created by GrijzePilion
Hi,

I've recently uploaded a preset made especially for The Sims 3 to a website for The Sims mods (link) but now I've been told that it's incompatible with the latest version of ReShade. My preset needs to go in the Preset folder, which I've been told is now gone? The most obvious solution would be to tell my downloaders to get the same version that I have (2.0.3), but I can't seem to find a download link for it. Any solutions?

Please Log in or Create an account to join the conversation.

More
6 years 4 weeks ago #2 by brussell Replied by brussell on topic Any way to download an older version of the tool?

Please Log in or Create an account to join the conversation.

More
6 years 4 weeks ago #3 by crosire Replied by crosire on topic Any way to download an older version of the tool?
Don't. Update your preset to 3.0 instead.

Please Log in or Create an account to join the conversation.

More
6 years 3 weeks ago #4 by Myashi Replied by Myashi on topic Any way to download an older version of the tool?
I have the backup of the two framework and even the two sweetfx.
If Crosire wants i could post it here.

But the problem is still very relevant. Those who wants older reshade it is cause all the shaders are still missing.
It has no sense use the old gui while the new one it is so convenient to use. But still if there's such a lacks of shaders, why ppl should use the new one?
It isn't an easy situation.

Please Log in or Create an account to join the conversation.

More
6 years 3 weeks ago #5 by Nanocrystal Replied by Nanocrystal on topic Any way to download an older version of the tool?

crosire wrote: Don't. Update your preset to 3.0 instead.


Well, at least I already tried that - but apparently, all ReShade presets (only 4 for RS... all others were for SFX) available for the specific game I'm playing right now (Deus Ex: Human Revolution - Director's Cut) were written for older versions of ReShade... I couldn't get ANY of them to run with RS3.0 despite trying very hard (I've spent 6+ hours trying to achieve that - without success...)

I've managed to get ReShade 2.0 (latest stable version 2.0.3.1120) - now it works...

But I really would like to use all available presets for RS3.0 - is it possible to convert 2.0 presets to version 3.0?

I'm truly looking forward to that...

NC

Please Log in or Create an account to join the conversation.

More
6 years 3 weeks ago #6 by crosire Replied by crosire on topic Any way to download an older version of the tool?
In the moment only by manually applying the same values from the old preset in the new in-game GUI.

Please Log in or Create an account to join the conversation.

More
6 years 3 weeks ago #7 by Nanocrystal Replied by Nanocrystal on topic Any way to download an older version of the tool?

crosire wrote: In the moment only by manually applying the same values from the old preset in the new in-game GUI.


I already guessed that^^

It's inpracticable but Thanks anyway for your suggestion ;)

NC

Please Log in or Create an account to join the conversation.

More
6 years 2 weeks ago #8 by Psaiko Replied by Psaiko on topic 3.0
Anyone here who can send me ReShade 2.0.3 with Framework and Mediator? Would be so thankful!

Please Log in or Create an account to join the conversation.

More
6 years 2 weeks ago - 6 years 2 weeks ago #9 by Nerd Replied by Nerd on topic 3.0

Psaiko wrote: Anyone here who can send me ReShade 2.0.3 with Framework and Mediator? Would be so thankful!


reshade.me/forum/general-discussion/294-...-repository-new-host
Last edit: 6 years 2 weeks ago by Nerd.

Please Log in or Create an account to join the conversation.

We use cookies

We use cookies on our website. Some of them are essential for the operation of the site, while others help us to improve this site and the user experience (tracking cookies). You can decide for yourself whether you want to allow cookies or not. Please note that if you reject them, you may not be able to use all the functionalities of the site.